Przykład układu: Sekcja - przegląd artykułów (Częste pytania)
Jak usunąć artykuł? PDF Drukuj Email
Wpisany przez Administrator   
środa, 11 października 2006 14:19

Aby usunąć kompletnie jakiś artykuł, zaznacz ten artykuł i przenieś go do Kosza (naciśnij przycisk w przyborniku). Następnie wybierz z menu zaplecza opcję Artykuły => Artykuły w koszu, zaznacz artykuł lub artykuły, które chcesz usunąć zupełnie i kliknij przycisk Usuń. Po usunięciu artykułu przeniesionego do kosza niemożliwe jest odzyskanie go z bazy danych ani w inny sposób. Ta operacja jest nieodwracalna.

Poprawiony: poniedziałek, 25 lutego 2008 22:23
 
Jak stworzyć materiał statyczny? PDF Drukuj Email
Wpisany przez Administrator   
środa, 11 października 2006 14:13

W wydaniach sprzed Joomla! 1.5 redagowaniu materiałów statycznych i zwykłych artykułów służyły dwie odrębne procedury. Teraz połączono je w jeden proces, a materiały statyczne są teraz po prostu artykułami nieprzypisanymi do żadnej kategorii.

Gdy chcesz stworzyć pozycję statyczną, zredaguj nowy artykuł w taki sam sposób, jak standardowy i zamiast przypisać go do konkretnej sekcji i kategorii, wybierasz na liście możliwości opcję Nieprzypisany.

Poprawiony: wtorek, 19 stycznia 2010 22:31
 
Czy warto instalować przykładowe dane? PDF Drukuj Email
Wpisany przez Administrator   
środa, 11 października 2006 14:12

Właśnie je czytasz w tej chwili!

To zależy, co chcesz osiągnąć. Jeśli jesteś nowym użytkownikiem Joomla! i nie masz pojęcia, jak wszystko do siebie dopasować, to zainstaluj przykładowe dane. Jest to wysoce zalecane.

Poprawiony: piątek, 18 grudnia 2009 01:31
 
Gdzie zniknęły instalatory? PDF Drukuj Email
Wpisany przez Administrator   
środa, 11 października 2006 09:16

W udoskonalonym Joomla! jest jeden udoskonalony instalator, który sam potrafi rozpoznać, co instaluje - komponent, moduł, dodatek, czy może szablon albo język. Znajdziesz go, rozwijając w menu zaplecza opcję Rozszerzenia.

W wydaniach sprzed Joomla! 1.5 trzeba było wybrać konkretny typ instalowanego rozszerzenia i skorzystać z odpowiedniego instalatora. W Joomla! 1.5 po prostu wskazujesz pakiet instalacyjny, a resztę pracy wykona za Ciebie instalator.

Poprawiony: wtorek, 19 stycznia 2010 22:34
 
Jakie są minimalne wymagania Joomla! 1.5? PDF Drukuj Email
Wpisany przez Administrator   
środa, 11 października 2006 05:42

Obok PHP potrzebujesz serwera internetowego. Joomla! jest zoptymalizowany dla serwera Apache, ale może być uruchomiony na każdym innym serwerze internetowym obsługującym PHP i MySQL, jak np. Microsoft IIS. Joomla! korzysta z bazy danych, aktualnie możesz korzystać z MySQL.

Wiele osób wie z własnego doświadczenia, jak łatwo zainstalować serwer internetowy Apache i dodać potrzebne MySQL, PHP i Perl. XAMP, WAMP i MAMP są prostymi w instalacji dystrybucjami zawierającymi Apache, MySQL, PHP i Perl dla systemów operacyjnych Windows, Mac OS i Linux. Pakiety te przeznaczone są tylko do instalacji na komputerach lokalnych, nie na serwerach publicznych.

Minimalne wymagania środowiska są następujące:

  • Apache 1.x lub 2.x
  • PHP 4.3.10 lub nowszy
  • MySQL 3.23 lub nowszy

O nowych niezbędnych wymaganiach dowiesz się z Oficjalnej strony projektu i Forum.

Materiały w języku polskim znajdziesz pod adresami:

Poprawiony: wtorek, 19 stycznia 2010 22:29
 
<< pierwsza < poprzednia 1 2 3 4 następna > ostatnia >>

Strona 2 z 4